/* No comment provided by engineer. */
"%@ doesn't seem to be a text file." = "%@ doesn't seem to be a text file.";

/* No comment provided by engineer. */
"%@ doesn't seem to contain any recognizable subtitles." = "%@ doesn't seem to contain any recognizable subtitles.";

/* No comment provided by engineer. */
"%d subtitle files failed to import." = "%d subtitle files failed to import.";

/* No comment provided by engineer. */
"Add Subtitles" = "Add Subtitles";

/* Toolbar item name for the Audio preference pane */
"Audio" = "Audio";

/* No comment provided by engineer. */
"Can't figure out the subtitle file format for %@" = "Can't figure out the subtitle file format for %@";

/* No comment provided by engineer. */
"Chapters" = "Chapters";

/* No comment provided by engineer. */
"Couldn't find any subtitles" = "Couldn't find any subtitles";

/* No comment provided by engineer. */
"Couldn't read file" = "Couldn't read file";

/* No comment provided by engineer. */
"Download" = "Download";

/* No comment provided by engineer. */
"From file..." = "From file...";

/* No comment provided by engineer. */
"From opensubtitles.org..." = "From opensubtitles.org...";

/* No comment provided by engineer. */
"GB" = "GB";

/* No comment provided by engineer. */
"gbit/s" = "gbit/s";

/* Toolbar item name for the General preference pane */
"General" = "General";

/* No comment provided by engineer. */
"Hello there!" = "Hello there!";

/* Title for menu item to hide the Inspector panel. */
"Hide Metadata Inspector" = "Hide Metadata Inspector";

/* Title for menu item to hide the Inspector panel. */
"Hide Movie Inspector" = "Hide Movie Inspector";

/* No comment provided by engineer. */
"KB" = "KB";

/* No comment provided by engineer. */
"kbit/s" = "kbit/s";

/* No comment provided by engineer. */
"MB" = "MB";

/* No comment provided by engineer. */
"mbit/s" = "mbit/s";

/* No comment provided by engineer. */
"Metadata Inspector" = "Metadata Inspector";

/* No comment provided by engineer. */
"Multiple files failed to import" = "Multiple files failed to import";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Off" = "Off";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Pause" = "Pause";

/* No comment provided by engineer. */
"Play" = "Play";

/* Common title for Preferences window */
"Preferences" = "Preferences";

/* Toolbar item name for the subtitle search preference pane */
"Search" = "Search";

/* Title for menu item to show the document properties panel (should be the same as the initial menu item in the nib). */
"Show Metadata Inspector" = "Show Metadata Inspector";

/* Title for menu item to show the document properties panel (should be the same as the initial menu item in the nib). */
"Show Movie Inspector" = "Show Movie Inspector";

/* Toolbar item name for the subtitle search preference pane */
"Subtitles" = "Subtitles";

/* No comment provided by engineer. */
"Subtitles added successfully" = "Subtitles added successfully";

/* No comment provided by engineer. */
"Subtitles will look like this." = "Subtitles will look like this.";

/* No comment provided by engineer. */
"TB" = "TB";

/* No comment provided by engineer. */
"Unknown subtitle file format" = "Unknown subtitle file format";

/* No comment provided by engineer. */
"You need at least one language to be able to search." = "You need at least one language to be able to search.";

